<?php 
ob_start();
$PageSecurity = 4;
include('includes/session.inc');
include('includes/function_lib.php');

$type=DB_query("select * from bom_type where CompanyId='".$_SESSION['ACGCompanyId']."' and branch_id='".$_REQUEST['brnch']."' ",$db);
$data="";
while($typenm=DB_fetch_assoc($type)){ 
        $data.='<option value="'.$typenm['id'].'">'.$typenm['bom_type'].'</option>';  
 }
 $loc=DB_query("select * from bom_location where CompanyId='".$_SESSION['ACGCompanyId']."' and branch_id='".$_REQUEST['brnch']."'  ",$db);
 $data1=""; 
 while($locnm=DB_fetch_assoc($loc)){ 
      $data1.='<option value="'.$locnm['id'].'">'.$locnm['bom_location'].'</option>';
  }
  
  echo $data."**".$data1;
  